﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Access Map for Campaign SAV Roles</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Access Map for Campaign SAV Roles</h1>
        <h3 id="AccessMapforCampaignSAVRoles-AssigningCampaignFine-GrainedAccess">Assigning Campaign Fine-Grained Access</h3>
        <p>IGA 2020.0 provides an enhanced SAV Role access for campaign personas for the new fine-grained access permissions introduced for campaign actions in IGA 5.5SP2. These accesses are added in the <b>Access</b> tab of the SAV Roles page. Campaign owners can delegate their tasks to other users when they are not available. With fine-grained access permissions, campaign owners can regulate and only assign access for specific campaign actions to their delegates. This eliminates the security risk while assigning elevated access to a user with the Role_Admin SAV role access. For example, you can create a SAV role, Role_Auditor, for auditor personas that allows them to view all the campaigns with their summaries and export the campaigns and certifications but disallows them to take actions on campaigns. </p>
        <p>The following SAV roles are applicable for campaign personas:</p>
        <p><strong>ROLE_AUDITOR</strong>
        </p>
        <p>This role is applicable for auditor persona. It enables auditors to perform the following functions:</p>
        <ul>
            <li>
                <p>See all campaigns.</p>
            </li>
            <li>
                <p>View campaign summaries.</p>
            </li>
            <li>
                <p>Export campaigns or certifications.</p>
            </li>
            <li>
                <p>See all the campaign data but cannot take an action on a campaign.</p>
            </li>
        </ul>
        <p><strong>ROLE_CAMPAIGN_CREATOR</strong>
        </p>
        <p>This role is applicable for personas that require administrative access to campaigns. It enables them to perform the following functions: </p>
        <ul>
            <li>
                <p>See all campaigns.</p>
            </li>
            <li>
                <p>Create campaigns.</p>
            </li>
            <li>
                <p>Reconfigure, discontinue, and export campaigns and certifications.</p>
                <p>The following table lists the fine-grained campaign actions, access governing the action (URL), Campaign Read-Only role, Campaign Update role, generic action, or specific action applicable for all campaigns:</p>
            </li>
        </ul>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">The fine-grained accesses are added based on a particular persona’s (an auditor or a campaign administrator) requirement.</p>
        </div>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 216px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 346px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 184.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 188.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 104.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 92.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Campaign Action (AUTHTYPE)</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Campaign Action (URL)</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">SUBMENU</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description of Action</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Campaign Read-Only Role</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Campaign Update Role</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_list_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaignlist/export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_list_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To export campaigns from the Campaigns List page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">certification_list_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/certificationlist/export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.certification_list_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To export all the certifications that are part of a campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_reconfigure</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaign/reconfigure</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_reconfigure</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To reconfigure a campaign from the Campaign List page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaign/discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To discontinue a campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_step1_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/stepone/export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_step1_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To perform an export from Step 1 of the User Manager campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_ent_role_owner_summmary</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaign/summary</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_ent_role_owner_summmary</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To execute and obtain the summary of a campaign from the Campaign List page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_step2_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/secondstep/export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_step2_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To perform an export from Step 2 of the User Manager campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">step1_action</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/firststep/actions</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.step1_action</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To take actions such as <strong>Works for me </strong>and<strong> Does not work for me</strong> from Step 1 of the User Manager campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">step2_action</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/secondstep/actions</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.step2_action</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To take actions on Base Account, Access, and Entitlements from Step 2 of the User Manager campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">certification_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/certification/export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.certification_export</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To grant the export access for the certifications that are part of a campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">certification_discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/certification/discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.certification_discontinue</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To grant access to the <strong>Discontinue</strong> button in a certification.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_create</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaign/create</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_create</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">To grant Create Campaign privilege for all the campaigns.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">No</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">campaign_allCampCertAccess</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">/campaign/viewAllCampCertAccess</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">SUBMENU.CAMPAIGN.campaign_allCampCertAccess</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">To grant read-only privileges for viewing a campaign without performing any action of the campaign.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Yes</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p><strong>ROLE_ENDUSER:</strong>
        </p>
        <p>This role is applicable to certifiers, campaign owners, delegates, reassignees, consultees, and end-users. It redirects certifiers to the <b>Certification List</b> page and campaign owners to the <b>Campaign List</b> page for performing actions. The below accesses must be provided to users with this role to access or review a certification:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 145.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 162.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 151.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 302.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Campaign Action (AUTHTYPE)</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Campaign action (URL)</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Action Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">workflowmanagement_requesthome</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">ARS</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/workflowmanagement/requesthome</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic access needed for a user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">user_GroupDetail_remAccess</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">ADMIN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/user_GroupDetail/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic access needed for a user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">workflowmanagement_remaccess</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">ARS</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/workflowmanagement/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Basic access needed for a user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">campaign_list</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">ATTESTATION</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaign/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to access campaigns.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">certification_list</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/certification/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to access certifications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">EOROCAMP</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/CampaignEoAndRo/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to access Entitlement Owner and Role Owner campaigns.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">AOCAMP</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaignAOMetaData/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Requires to access the Application Owner Metadata campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">OOCAMP</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/campaignOrganization/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to access the Organization Owner campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">entitlement_values_list</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">ADMIN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/entitlement_values/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to prompt the Entitlement Value pop-up window in campaigns. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">entitlement_popup</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">/attestations/attAccEntPrivilegeStatusView/**</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Required to prompt the Entitlement Value pop-up window in campaigns. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">campaign_create</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">CAMPAIGN</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">/campaign/create</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Required to reconfigure a campaign for the campaign owner.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>